@import url('https://fonts.cdnfonts.com/css/poppins');
@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@100;200;300;400;500;600;700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html {
	--scrollbarBG: white;
	--thumbBG: #0c345e;
}
body::-webkit-scrollbar {
	width: 15px;
}
body {
	scrollbar-width: thin;
	scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
	background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
	background-color: var(--thumbBG) ;
	border-radius: 6px;
	border: 3px solid var(--scrollbarBG);
}
body {
	font-family: 'Montserrat', sans-serif;
	background-color: #021C3D;
}
.ustlogo {
	width: 60%;
}
.sohbetbar {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
	background: #F3F5F9;
	text-align: center;
	border-radius: 0px 0px 20px 20px;
	padding: 30px 20px;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	height: 460px;
}
.sohbetbar .baslik {
	margin: 20px;
	font-weight: bold;
	font-size: 25px;
	color: #021c3d;
}
.sohbetbar .altbaslik {
	color: #021c3d;
	font-size: 14px;
	margin: 10px;
}
.sohbetbar form {
	padding: 0 20px;
}
.sohbetbar form div {
	background: #DFE8F7;
	padding: 5px;
	margin-top: 10px;
	border-radius: 20px;
}
.sohbetbar input {
	border: none;
	outline: none;
	padding: 10px;
	background: transparent;
	color: #021c3d;
	font-size: 18px;
	width: 70%;
}
.sohbetbar .baglan {
	width: 86%;
	border-radius: 10px;
	border: none;
	padding: 5px;
	font-size: 21px;
	margin: 5px 0;
	background: #219CFF;
	color: #fff;
}
.sohbetbar .farkli {
	width: 86%;
	border-radius: 10px;
	border: none;
	padding: 5px;
	font-size: 21px;
	margin: 5px 0;
	background: #F7931E;
	color: #fff;
}
.nav-bar {
	padding: 20px;
}
.nav-bar ul {
	text-align: center;
}
.nav-bar ul li {
	display: inline;
	list-style: none;
	padding: 10px;
}
.nav-bar ul li a {
	color: #DFE8F7;
	font-size: 16px;
	text-decoration: none;
}
.nav-bar ul li img {
	width: 30px;
}
.headerimg {
	margin-top: 40px;
	width: 110%;
}
.altbar {
	margin: 30px 0;
	margin-top: 50px;
	background: #DFE8F7;
	padding: 10px;
	text-align: center;
}
.altbar .baslik {
	font-size: 22px;
	font-weight: bold;
	color: #021C3D;
}
.altbar .aciklama {
	margin: 15px;
	color: #000E20;
	font-size: 15px;
}
.altbar .android {
	padding: 10px;
	border: none;
	border-radius: 10px;
	font-size: 20px;
	color: #F3F5F9;
	background: #EE6046;
}
.altbar .ios {
	padding: 10px;
	border: none;
	border-radius: 10px;
	font-size: 20px;
	color: #F3F5F9;
	background: #00BF63;
}
.altbar .mirc {
	padding: 10px;
	border: none;
	border-radius: 10px;
	font-size: 20px;
	color: #F3F5F9;
	background: #714E2C;
}
.altbar img {
	width: 130%;
	position: absolute;
	top: -128px;
	left: -22px;
}
.altmsg {

}
.altmsg .yildiz {
	width: 90px;
}
.altmsg .baslik {
	font-size: 27px;
	font-weight: bold;
	color: #dfe8f7;
	margin: 0;
}
.altmsg .renk {
	color: #F7931E;;
}
.altmsg .aciklama {
	margin: 10px 0;
	color: #DFE8F7;
	font-size: 20px;
}
.altmsg button {
	padding: 10px 20px;
	border: none;
	border-radius: 10px;
	font-size: 18px;
	color: #F3F5F9;
	background: #00BF63;
}
.altmsg .altmsg {
	width: 100%;
}
.makale {
	background: #DFE8F7;
	padding: 20px;
	border-radius: 20px;
	max-width: 1230px;
}
.makale h1,
.makale h2,
.makale h3,
.makale h4,
.makale h5,
.makale h6
{
	color: #EE6046;
	font-size: 20px;
	font-weight: bold;
}
.makale p {
	color: #000;
	font-size: 15px;
	margin: 0;
}
.makale a {
	text-decoration: none;
	color: #F7931E;;
}
.makale img {
	width: 50%;
	margin: 10px 60px;
}
.altbilgi {
	background: #DFE8F7;
	padding: 10px;
	margin-top: 20px;
}
.altbilgi .row div {
	margin: 5px auto;
	text-align: center;
	padding: 10px;
	border-radius: 60px;
	border: 1px solid #fff;
}
.altbilgi img {
	width: 50px;
}
.altbilgi .baslik {
	font-size: 22px;
	font-weight: bold;
	color: #021C3D;
	margin: 10px;
}
.altbilgi .aciklama {
	margin: 15px;
	color: #000E20;
	font-size: 15px;
}
.footer {
	background-image: url(img/footerimg.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 0px;
	background-color: #021c3d;
	height: auto;
	padding-bottom: 10px;
	text-align: center;
	padding: 30px;
}
.altlogo {
	width: 300px;
	background: white;
	padding: 10px;
	border-radius: 10px;
}
.footer .item {
	margin: 20px auto;
	text-align: left;
}
.footer .item .baslik {
	color: #ed6046;
	font-weight: bold;
	font-size: 19px;
}
.footer .item ul {

}
.footer .item ul li {
	list-style: none;
	margin-left: -30px;
}
.footer .item ul li a {
	color: #DFE8F7;
	text-decoration: none;
}
.footer .sosyal {
	margin: 20px auto;
	background: #DFE8F7;
	padding: 20px;
	height: 120px;
	margin-top: 40px;
	border-radius: 10px;
	padding: 13px;
}
.footer .sosyal .baslik {
	color: #021C3D;
	font-weight: bold;
	font-size: 20px;
}
.footer .sosyal ul {
	text-align: center;
	margin-left: -40px;
}
.footer .sosyal ul li {
	list-style: none;
	display: inline;
}
.footer .sosyal ul li a {

}
.footer .sosyal img {
	width: 45px;
}
.footer .hakkimizda {
	color: #DFE8F7;
	font-size: 15px;
}
.footer .hakkimizda a {
	text-decoration: none;
	color: #ed6046;
}
.yukari {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	border: none;
	padding: 10px 20px;
	margin-bottom: 10px;
	margin-right: 10px;
	background: #F7931E;
	color: #DFE8F7;
	font-size: 20px;
	border-radius: 50%;
}
.hemen {
	display: none;
	position: fixed;
	bottom: 0;
	left: 5px;
	border: none;
	padding: 10px 20px;
	margin-bottom: 10px;
	margin-right: 10px;
	background: #00bf63;
	color: #DFE8F7;
	font-size: 20px;
	border-radius: 9%;
	font-size: 16px;
}
button {
	transition: transform 0.5s; /* Geçiş efekti için */
}
button:hover {
	transform: scale(0.9); /* 1.1 kat büyütme */
	background: #487bd7 !important;
} 
a:hover {
	color: #F7931E !important;
}
@media screen and (max-width:1044px){ 
	.sohbetbar {
		-ms-flex: 0 0 90%;
		flex: 0 0  90%;
		max-width: 100%;
		height: auto;
		padding: 20px 20px;
	}
	.sohbetbar input {
		padding: 5px;
		font-size: 16px;
	} 
	.sohbetbar .baglan {
		font-size: 17px;
	}
	.sohbetbar .farkli {
		font-size: 16px;
	}
	.sohbetbar .altbaslik {
		font-size: 12px;
	}
	.nav-bar ul {
		text-align: center;
		margin-left: -25px;
		width: 100%;
	}
	.nav-bar ul li {
		display: inline-block;
		list-style: none;
		padding: 5px;
		width: 49%;
		margin: 0 auto;
	}
	.nav-bar ul li a {
		color: #DFE8F7;
		font-size: 14px;
		text-decoration: none;
	}
	.nav-bar ul li img {
		width: 20px;
	}
	.headerimg {
		margin-top: 0;
		width: 100%;
	}
	.altbar {
		margin-top: 0px;
	}
	.altbar img {
		position: inherit;
		width: 58%;
		top: 0;
		left: 0;

	}
	.altbar .baslik {
		margin-top: 20px;
	}
	.altbar .android,
	.altbar .ios,
	.altbar .mirc {
		font-size: 18px;
	}
	.altmsg .baslik {
		font-size: 20px;
	}
	.altmsg .aciklama {
		font-size: 18px;
	}
	.altmsg .altmsg {
		width: 57%;
	}
	.makale img {
		display: none;
	}
	.makale h1,
	.makale h2,
	.makale h3,
	.makale h4,
	.makale h5,
	.makale h6
	{
		font-size: 18px;
	}
	.makale p {
		font-size: 15px;
	}
	.altbilgi .baslik {
		font-size: 17px;
	}
	.altbilgi .aciklama {
		font-size: 13px;
	}
	.altlogo { 
		width: 85%;
	}
	.footer {
		background-image: none;
	}
	.footer .item ul li a {
		font-size: 15px;
	}
}


